.css_logo_label, .css_logo_label span{text-align:center;}
.css_logo_label span  span{line-height:1.5;}
.css_logo_line, .css_logo_line >span{text-align:center;}
.css_logo_line span  span{line-height:1.5;}
.css_logo_obj, .css_logo_obj span{text-align:center;}
.css_logo_obj span  span{line-height:1.5;}
.css_mensagem_label, .css_mensagem_label span{text-align:center;width:300px;}
.css_mensagem_label span  span{line-height:1.5;}
.css_mensagem_line, .css_mensagem_line >span{font-family:Verdana, Arial, sans-serif;font-size:18px;text-align:center;width:300px;}
.css_mensagem_line span  span{line-height:1.5;}
.css_mensagem_obj, .css_mensagem_obj span{text-align:center;width:300px;}
.css_mensagem_obj span  span{line-height:1.5;}
.css_recupera_senha_label, .css_recupera_senha_label span{text-align:center;}
.css_recupera_senha_label span  span{line-height:1.5;}
.css_recupera_senha_line, .css_recupera_senha_line >span{text-align:center;width:300px;}
.css_recupera_senha_line span  span{line-height:1.5;}
.css_recupera_senha_obj, .css_recupera_senha_obj span{text-align:center;}
.css_recupera_senha_obj span  span{line-height:1.5;}
.css_login_label, .css_login_label span{text-align:center;}
.css_login_label span  span{line-height:1.5;}
.css_login_line, .css_login_line >span{text-align:center;}
.css_login_line span  span{line-height:1.5;}
.css_login_obj, .css_login_obj span{font-size:16px;text-align:center;}
.css_login_obj span  span{line-height:1.5;}
.css_pswd_label, .css_pswd_label span{text-align:center;}
.css_pswd_label span  span{line-height:1.5;}
.css_pswd_line, .css_pswd_line >span{text-align:center;}
.css_pswd_line span  span{line-height:1.5;}
.css_pswd_obj, .css_pswd_obj span{font-size:16px;text-align:center;}
.css_pswd_obj span  span{line-height:1.5;}
